#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-Aso5Fq73VqdICywCvGFohU
key:                  stack-2.9.1-Aso5Fq73VqdICywCvGFohU
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  defd7c504cadac5eb78879f040191c8b
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-Aso5Fq73VqdICywCvGFohU
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE array-0.5.4.0
    async-2.2.5-Hxx4nU8aNwh7V1GfZTZX85
    attoparsec-0.14.4-7zFXPvsAeTc17D9FbG47Bq base-4.16.4.0
    base64-bytestring-1.2.1.0-DECs32jOMrhU6x3ypSYAj bytestring-0.11.4.0
    casa-client-0.0.1-DZnGFeUuP3L2fOL9u6c38T
    casa-types-0.0.2-4yY1BnvElDR3e6HRTej4EM
    colour-2.3.6-HdI1cmU1Wok1ucyzh0SdSS
    conduit-1.3.6-6d8V4DJENsC1laAutlfv9x
    conduit-extra-1.3.6-GQSgUNMr0ZN9ENRzkRi4eD containers-0.6.5.1
    crypton-0.34-67uX59Sjjsw2dJbbUWUzWH
    crypton-conduit-0.2.3-5arhB9cdZ98ImjVBHxBMrf deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.15-9PmwGQvWkElDwGNWrixqMB
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-Chfz3Q5200NCnbwjx1v53N filepath-1.4.2.2
    fsnotify-0.3.0.1-FBOhuDoudLvFRntVVxT7Bg
    generic-deriving-1.14.5-44X3TudyDtVA4mWTcCS9FK
    hackage-security-0.6.2.5-9VXuvakTJjU1RLpVkHtHrE
    hashable-1.4.4.0-KJ184tiZpE52U0PEHxyV1r
    hi-file-parser-0.1.6.0-H6RYZu2vP3JAN9B00fuq4B
    hpack-0.35.2-2iw6aIZ8HhqQmJCY2SEuZ hpc-0.6.1.0
    http-client-0.7.15-15pF87z30Lb260fGpQvD7x
    http-client-tls-0.3.6.3-7PKwybeQpZP3STjfZ1Ty3Q
    http-conduit-2.3.8.3-KkBMXrBtxP6LrN8a2mfNMZ
    http-download-0.2.1.0-Hr09pEYTL558QLT10Rilb1
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-GPFeYG52X4x7t7TXdzuBJU mtl-2.2.2
    mustache-2.4.2-IikyeEDIR2GGYGCBJHSz3J
    neat-interpolation-0.5.1.4-FoHLeyx64Ek6faAulgi96Y
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    pantry-0.5.7-AxLFXYkyj405Rlmtbo9sPZ
    path-0.9.5-9124ykIABMXHDmnxFXSd3D
    path-io-1.8.1-3foXXaCW7usKFvWdR9fpTJ
    persistent-2.14.5.1-18Wt2qDE1QV8HG32f1oXLN
    persistent-sqlite-2.13.1.0-2W9W2K2jnKQGXqs7Op5z2F pretty-1.1.3.6
    primitive-0.7.4.0-AQ7cOoBXu5aBgAQTQzTLUx process-1.6.16.0
    project-template-0.2.1.0-8PcesXuCGzb280cyj07EW5
    random-1.2.1.2-BXSdRxlC6g4I8lxfKC5NFh
    retry-0.9.3.1-4DkhyXQVdEO6NCSBFSc7an
    rio-0.1.22.0-CCynOv5jacWCBs6SD5CPpT
    rio-prettyprint-0.1.6.0-HC5utweDa8VL0DUiYO0v68
    split-0.2.5-L5qB0eGVSdY6HJmwsU4RMl stm-2.5.0.2
    streaming-commons-0.2.2.6-BYBDcyumTobELXYn1pU9hC
    tar-0.5.1.1-CmQihJxv27rI4SRTxO9RwD template-haskell-2.18.0.0
    temporary-1.3-92h1kCtCGR4FaQHxoGuxwh text-1.2.5.0
    text-metrics-0.3.2-22HsZOQRiIf5y1qXT0k4wh
    th-reify-many-0.1.10-JJAgtzzXzasKvLfWhJHLhj time-1.11.1.1
    tls-1.8.0-7h7yCI2XUOLCqAd7IRMHCz transformers-0.5.6.2
    typed-process-0.2.11.1-LKXmiZ9T1rNLVZqHzuTEFw
    unicode-transforms-0.4.0.1-Hg0olpV6WBqIwY9coUMkqW unix-2.7.2.2
    unix-compat-0.7.2-3S8nQVag41zGjHM5MpRJPG
    unliftio-0.2.25.0-LM0KsdTS0NHVSVsirPxfP
    unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r
    yaml-0.11.11.2-5iEcWtzaUe01xKRCgCieOl
    zip-archive-0.4.3.2-6oIc3L9nVJJUpVNmPG3PI
    zlib-0.6.3.0-AuZles6iZ6jGNBHTmlcghA

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

